﻿.ed-expender
{
    background: url(../images/treeview/minus.gif) no-repeat;
    padding-left: 19px;
    cursor: pointer;
    _display: inline-block;
}

.ed-unexpender
{
    background: url(../images/treeview/plus.gif) no-repeat;
}
.ed-folder
{
    padding: 0.2em 0 0.2em 1.5em;
    background: url(../images/treeview/systemmodel.png) no-repeat;
}
.ed-unfolder
{
    background: url(../images/treeview/systemmodel-closed.png) no-repeat;
}
.td-first-level
{
    padding-left: 19px!important;
}
.td-second-level
{
    padding-left: 37px!important;
}
.td-third-level
{
    padding-left: 76px!important;
}
.ed-count
{
    color: red;
}